.formbox .tks .btn {
  letter-spacing: 0.5px;
  width: 200px;
  border: none;
  background-color: #3a9aaf;
  border: 1px solid #3a9aaf;
  padding: 8px 0;
  font-size: 18px;
  cursor: pointer;
  margin: 1.7rem auto 10px auto;
  color: #fff;
  display: block;
}

.formbox .tks .btn:hover {
  background-color: transparent;
  color: #3a9aaf;
}

.formbox .tks_con {
  background-color: rgb(252 252 252 / 80%);
}

.formbox .submitbtn {
  letter-spacing: 0.5px;
  width: 200px;
  border: none;
  background-color: #3a9aaf;
  border: 1px solid #3a9aaf;
  padding: 8px 0;
  font-size: 18px;
  cursor: pointer;
  margin: 1.7rem auto 10px auto;
  color: #fff;
  display: block;
}
.formbox .submitbtn:hover {
  background-color: transparent;
  color: #3a9aaf;
}
.formbox input[type='radio']+span::after {
  left: 3px;
  top: 3px;
}